/* Reset */
*{margin:0; padding:0;}
html{width:100%;/* height:100%: */display:table]}
table{border-collapse: collapse; border: 0; border-spacing: 0;display:table-row}
td{vertical-align: top;}
input,select,textarea{font-size: 1.2em; font-family: Arial, Verdana, Helvetica, sans-serif;}
img{border: 0;}

.floatLeft{float:left !important}
.floatRight{float:right !important}
.clearLeft{clear:left}
.clearRight{clear:right}
.clearBoth{clear:both}
.printSwfType{display:none}
.block{display:block}
.none{position:absolute;}
.white{color:#fff}
.relative {position:relative;}

object,embed{margin-left:-3px}

body
{	
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 0.625em;
	line-height: 1.8em;
	width:100%;
	height:100%;
	color:#ffffff;	
	display:table-cell];
	background:url(/media/build/top.jpg) #000000 top center no-repeat;
}

p,li, blockquote
{
	font-size: 1.2em;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

.pageTitle{font-size:2.0em;font-weight:bold;padding-bottom:8px;}
.subTitle{font-size:1.6em;padding-bottom:8px;}

li p{font-size:1.0em}
h4{font-size:1.4em}

a{text-decoration: none;color:#ffffff;outline:none}
a:hover{text-decoration: underline;}

.productDetails #loadContent p a{font-weight:bold;text-decoration:underline}
.productDetails #loadContent p a:hover{font-weight:bold;text-decoration:none}

.alignCenter
{
	position: relative;
	width:960px;
	margin:0 auto; 
}

.btnReadMore,
.btnDownload,
.btnSmlDownload,
.btnViewAllTestimonials,
.btnBuyMore,
.btnGetItHere,
.btnFindOutMore,
.btnSeeAll
{
	display:block;
	text-indent:-1000000px;
	background-image:url(/media/build/buttons.png);
	margin-top:7px;
}

.btnReadMore{width:128px;height:29px;background-position:-8px -133px}
.btnReadMore:hover{background-position:-219px -133px}

.btnDownload{width:124px;height:29px;background-position:-6px -15px}
.btnDownload:hover{background-position:-218px -15px}

.btnSmlDownload{width:99px;height:23px;background-position:-9px -173px}
.btnSmlDownload:hover{background-position:-223px -173px}

.btnViewAllTestimonials{width:204px;height:29px;background-position:-8px -212px;clear:left}
.btnViewAllTestimonials:hover{background-position:-218px -212px}

.btnBuyMore{width:111px;height:29px;background-position:-8px -253px;margin-top:11px !important}
.btnBuyMore:hover{background-position:-219px -253px}

.btnGetItHere{width:128px;height:29px;background-position:-7px -293px;margin-top:11px !important}
.btnGetItHere:hover{background-position:-220px -293px}

.btnFindOutMore{width:151px;height:29px;background-position:-7px -94px;margin-top:11px !important}
.btnFindOutMore:hover{background-position:-218px -94px}

.btnSeeAll{width:99px;height:29px;background-position:-7px -329px;margin-top:11px !important}
.btnSeeAll:hover{background-position:-220px -329px}

.header
{
	float:left;
	position:relative;
	width:960px;
	height:141px;
	z-index:10;
}

.header h1 
{
	float:left;
	padding:10px 0 15px 258px;
}

.header h1 a
{
	display:block;
	float:left;
	width:377px;
	height:60px;
	margin:5px 0 0 7px;
	text-indent:-10000px;
	background:url(/media/build/logo.png) center left no-repeat;
}

.header  object,
.header embed
{
	display:block;cursor:pointer
}

ul.nav
{
	float:left;
	clear:left;
	list-style-type:none;
	width:673px;
	margin:28px 0 0 -1px;
}

ul.nav li{float:left}

ul.nav li a
{
	float:left;
	display:block;
	height:17px;
	text-indent:-100000px;
	background-image:url(/media/build/nav.gif);
}

.btnHome a {width:41px;background-position:0px 0px;margin-right:23px}
.btnAboutUs a {width:69px;background-position:-64px 0px;margin-right:23px}
.btnProducts a {width:75px;background-position:-156px 0px;margin-right:22px}
.btnVideos a {width:50px;background-position:-253px 0px;margin-right:23px}
.btnEducation a {width:78px;background-position:-326px 0px;margin-right:23px}
.btnBusiness a {width:66px;background-position:-427px 0px;margin-right:23px}
.btnNews a {width:40px;background-position:-516px 0px;margin-right:23px}
.btnContactUs a {width:88px;background-position:-579px 0px}

.btnHome a.on, .btnHome a:hover {width:41px;background-position:0px -17px;margin-right:23px}
.btnAboutUs a.on, .btnAboutUs a:hover {width:69px;background-position:-64px -17px;margin-right:23px}
.btnProducts a.on, .btnProducts a:hover {width:75px;background-position:-156px -17px;margin-right:22px}
.btnVideos a.on, .btnVideos a:hover {width:50px;background-position:-253px -17px;margin-right:23px}
.btnEducation a.on, .btnEducation a:hover {width:78px;background-position:-326px -17px;margin-right:23px}
.btnBusiness a.on, .btnBusiness a:hover {width:66px;background-position:-427px -17px;margin-right:23px}
.btnNews a.on, .btnNews a:hover {width:40px;background-position:-516px -17px;margin-right:23px}
.btnContactUs a.on, .btnContactUs a:hover {width:88px;background-position:-579px -17px}

ul.navlogin
{
	float:right;	
	position:relative;
	z-index:2;
	width:147px;
	margin:18px 0 0 0;
	list-style-type:none;
	background-image:url(/media/build/btn_navlogin.gif);
}

ul.navlogin li {float:left}

ul.navlogin li a
{
	float:left;
	display:block;
	height:33px;
	text-indent:-1000000px;
	background-image:url(/media/build/btn_navlogin.gif);
}

.btnLogin a {width:63px;background-position:0px 0px}
.btnRegister a {width:83px;background-position:-63px 0px}

.btnLogin a.on, .btnLogin a:hover {width:63px;background-position:0px -35px}
.btnRegister a.on, .btnRegister a:hover {width:83px;background-position:-63px -35px}

.basket
{
	position:absolute;
	top:0;right:0;
	margin:10px 15px 0 0;
	width:160px;
}

.basket p
{
	float:left;
	font-size:1.1em;
	margin-left:-6px;
	font-family:helvetica, arial, Verdana, Helvetica, sans-serif;
}

.t
{	
	padding:13px 0 0 0;
	margin-left:-7px !important
}

.basket h4 a
{
	float:left;
	display:block;
	background:url(/media/build/bg_basket.png) top left no-repeat;
	width:67px;
	height:78px;
	text-indent:-10000000px;
}

.btnViewBag 
{
	float:left;
	background:url(/media/build/bg_basketseparator.gif) bottom left no-repeat;
	width:78px;
	padding-bottom:2px;
	margin-bottom:2px;
}

.btnViewBag a,
.btnCheckout a
{
	color:#969696;
	text-transform:uppercase;
	padding-right:6px;
	background:url(/media/build/textarrow.gif) top right no-repeat;
}

.btnCheckout {float:left}

.btnViewBag a:hover,
.btnCheckout a:hover{color:#ffffff;text-decoration:none}

.salonLogin
{
	position:absolute;
	top:124px;right:-17px;
	background:url(/media/build/bg_salonglogin.png) top left no-repeat;
	width:334px;
	height:165px;
	padding:35px 0 0 37px;
}

.loginContent
{
	float:left;
	position:relative;
	width:297px;
}

.loginContent a{cursor:pointer}
.loginContent img{display:block}
.loginContent p{clear:both;font-size:1.1em;font-weight:bold;padding-top:10px}
p.normal{font-weight:normal;font-size:1.2em;padding-top:15px}

#forgottenLogin
{
	position:absolute;
	top:281px;right:-17px;
	background:url(/media/build/bg_forgottenpassword.png) top left no-repeat;
	width:300px;
	height:132px;
	padding:43px 34px 0 37px;
}

.forPassword{
	position:absolute;
	top:75px;left:6px;
	font-size:1.2em;
	color:#706e6e;
}

#forgottenLogin p{padding:5px 5px 5px 0;}

.loginContent a.floatRight{position:absolute;top:0;right:0;margin:-5px -7px 0 0}

.flash,
.productIntroduction,
.notLoggedIn,
.aboutUsContent,
.contactUsContent
{
	float:left;
	position:relative;
	border-top:1px solid #ffffff;
}

.contactUsContent embed, 
.contactUsContent object{margin-left:-3px !important}

.contactUsContent .left embed, 
.contactUsContent .left object{margin-bottom:7px !important}

.flash
{
	width:960px;
	border-bottom:1px solid #ffffff;
	height:433px;
}

.flash object, .flash embed{margin-left:0 !important}

.productIntroduction
{
	width:270px;
	padding:30px 400px 0 290px;
	height:403px;
}

.notLoggedIn,
.aboutUsContent
{
	width:530px;
	border-bottom:1px solid #ffffff;
	padding:30px 430px 0 0;
	height:403px;
	margin:0 0 25px 0;
}

/* overrides .aboutUsContent css */
.isTestimonial{padding-top:15px !important;height:418px !important}

.contactUsContent
{
	width:585px;
	border-bottom:1px solid #ffffff;
	padding:20px 375px 0 0;
	height:413px;
	margin:0 0 25px 0;
}

.flash img,
.flash object,
.flash embed
{
	float:left;
}

.aboutUsContent h3,
.contactUsContent h3,
.register .left h3,
.article h3
{
	font-size:1.4em;
	padding:6px 0;
}
.article p
{
	font-size: 13px;
}

.model
{
	position:absolute;
	top:0;right:0;
	background:url(/media/build/model.png) top left no-repeat;
	width:452px;
	height:494px;
	margin:-61px -48px 0 0;
	z-index:2;
}

.productIntroduction img
{
	position:absolute;
	top:0;
	left:0;
}	

.productIntroduction h2,
.productIntroduction p,
.productIntroduction embed,
.productIntroduction object
{
	float:left;clear:left;
	position:relative;
	width:270px;
}

.productIntroduction h2,
.productIntroduction embed,
.productIntroduction object
{
	margin:0 0 15px 0;
}

.productIntroduction h2,
.aboutUsContent h2
{
	font-size:2.5em;
	font-weight:normal;
	font-family:helvetica
}

.featured
{
	float:left;
	width:980px;	
	padding:0 0 20px 0;
}

.featured ul
{
	float:left;
	height:407px;
	margin:25px 0 0 0;
	list-style-type:none;
	background:url(/media/build/bg_featuredproduct.gif) bottom left no-repeat;
}

.featured ul li
{
	float:left;
	width:310px;	
}

.featured ul li.first{margin-right:18px}

.featured ul div
{
	float:left;
	padding:10px 15px;
	width:280px;
}

.featured h2
{
	font-size:1.2em;
	padding:0 0 10px 0;
}

.freeSample
{
	float:left;
	width:310px;
	height:374px;
	position:relative;
	padding:60px 0 0 15px;
	margin:10px 0 0 12px;
	background:url(/media/build/bg_freesample.gif) top left no-repeat;
}

.freeSample h3
{
	float:left;
	width:269px;
	height:46px;
	background:url(/media/build/ttl_wearethebest.gif) top left no-repeat;
	text-indent:-1000000px;
}

.freeSample h4
{
	font-weight:normal;
	font-size:1.7em;
	line-height:1.4em;
	width:260px;
	padding:15px 0 8px 8px;
	float:left;
	clear:left;
}

.freeSample h4 img
{
	float:right;
}

.freeSample p
{
	float:left;
	clear:left;
	width:100px;
	padding:0 0 0 8px;
	font-size:1.3em;
}

.freeSample div a
{
	display:block;
	position:absolute;
	bottom:0;right:0;
	margin:0 9px 7px 0;
	width:117px;
	height:121px;
	text-indent:-1000000px;
	background:url(/media/build/freesample.gif) top left no-repeat;
}	

.threeStageTanning
{
	float:left;
	position:relative;
	width:335px;
	padding:0 285px 0 15px;
	margin:0 15px 25px 0;
	height:400px;
	background:url(/media/build/bg_3stagetanning.jpg) bottom left no-repeat;
}

.threeStageTanning h2
{
	padding-bottom:19px;
	font-size:1.8em;
}

.threeStageTanning ul,
.threeStageTanning p
{
	position:relative;
	z-index:2
}

.threeStageTanning ul
{
	float:left;
	list-style-type:none;
	background:url(/media/build/img_steps.gif) top left no-repeat;
	width:293px;
	height:170px;
	margin:18px 0 5px 0;
}

.threeStageTanning ul li{display:none}

.threeStageTanning .img
{
	position:absolute;clear:both;
	bottom:0;right:0;
	margin: 0 10px 56px 0;
	background:url(/media/build/img_3stagetanning.jpg) top right no-repeat;
	width:307px;
	height:288px;
}

.featuredVideo
{
	float:left;
	width:260px;
	height:250px;
	padding:0 23px 0 27px;
	background:url(/media/build/bg_homeyoutube.jpg) bottom left no-repeat;
}
.featuredVideo embed,
.featuredVideo object
{
	display:block
}

.featuredVideo p a
{
	float:right;
	display:block;
	background:url(/media/build/btn_morevideos_off.gif) bottom right no-repeat;
	width:101px;
	height:11px;
	margin:9px 0 0 0;	
	text-indent:-100000px;
}

.productCatalogue
{
	float:left;
	width:290px;
	height:107px;
	padding:20px 0 0 20px;
	margin:22px 0 0 0;
	background:url(/media/build/bg_productcatalogue.jpg) top left no-repeat;
}

.productCatalogue h3 a
{
	display:block;
	float:left;
	width:155px;
	height:45px;
	background:url(/media/build/ttl_productcatalogue.gif) top left no-repeat;
	text-indent:-1000000px;
}

.productCatalogue  p a
{
	float:left;clear:left;
	display:block;
	margin:14px 0 0 0;
	text-indent:-100000px;
	width:156px;
	height:29px;
	background:url(/media/build/buttons.png) -6px -54px;
}

.productCatalogue  p a:hover{background-position:-218px -54px}

.solutionRox
{
	float:left;
	position:relative;
	width:959px;
	margin:0 0 22px 0;
	background:url(/media/build/bg_solutionrox_content.gif) top left repeat-y;
}

.solutionContent
{
	float:left;
	width:820px;
	min-height:120px;
	padding:17px 0 10px 139px;
	background:url(/media/build/bg_solutionrox_top.gif) top left no-repeat;
}

.solutionContent h3
{
	font-size:1.6em;
	float:left;
}

.solutionContent object,
.solutionContent embed
{
	display:block;
	margin-left:-2px;
}

.solutionContent p
{
	float:left;
	clear:left;
	width:430px;		
	padding:6px 0 0 0;
}

.solutionContent ul
{
	position:absolute;
	top:0;right:0;
	margin:15px 15px 0 0;
	list-style-type:none;
	background:url(/media/build/img_3reasons.gif) top left no-repeat;
	width:316px;
	height:80px;
}

.solutionContent ul li{text-indent:-10000000px}

.solutionRox .btnFindOutMore{margin-top:0px !important}

.solutionRox .bottom
{
	display:block;
	float:left;
	width:959px;
	font-size:0;
	height:10px;
	background:url(/media/build/bg_solutionrox_bottom.gif) top left no-repeat;
}

.solutionRox .tag
{
	position:absolute;
	top:0;left:0;
	width:115px;
	height:162px;
	background:url(/media/build/naturaltag.gif) top left no-repeat;
	margin:-13px 0 0 14px;
}

.featuredTestimonial
{
	float:left;
	width:450px;
	height:157px;
	margin:3px 0 0 0;
	padding:13px 166px 0px 20px;
	background:url(/media/build/bg_hometestimonial.jpg) top left no-repeat;
}

.featuredTestimonial h3
{
	font-size:1.6em;
	padding-bottom:10px;	
}

.featuredTestimonial .blockquote
{
	display:block;
	position:relative;
	float:left;		
	padding:0 22px 0 22px;
	background:url(/media/build/openquote.gif) top left no-repeat;		
	width:415px;	
	margin:5px 0 0 0;
	font-size:1.2em;
}

.featuredTestimonial .blockquote span
{	
	position:absolute;
	bottom:0;right:0;
	margin-bottom:2px;
	background:url(/media/build/closequote.gif) bottom right no-repeat;			
	width:12px;
	height:10px;
}

.featuredTestimonial p span{font-size:1.2em !important;font-style:italic}

p.name
{
	font-style:italic;
	font-size:1.1em;
	padding-left:21px;
}

.roxtanNewsletter
{
	float:left;
	width:278px;
	height:134px;
	padding:58px 16px 0 13px;
	margin:-19px 0 0 15px;
	background:url(/media/build/bg_roxtannewsletter.jpg) top left no-repeat;
}

.roxtanNewsletter h4
{
	background:url(/media/build/ttl_roxtannewsletter.gif) top right no-repeat;
	width:206px;
	height:18px;
	padding-left:5px !important;
	text-indent:-1000000px;
}

.roxtanNewsletter p{padding-left:3px}

.roxtanNewsletter div
{
	float:left;
	padding:5px 0 0 0;
}

.roxtanNewsletter label{display:none}
.roxtanNewsletter .floatRight{margin-top:9px}

ul.categoryNav
{
	float:left;
	position:relative;
	width:960px;
	border-bottom:1px solid #666666;
	list-style-type:none;
	background:url(/media/build/catnav.gif) top left no-repeat;
	z-index:3;
	margin-bottom:15px;
}

.noModel
{
	background-image:none !important;
	padding-top:15px !important;	
	border-top:1px solid #ffffff;
}

ul.categoryNav li{float:left;}

ul.categoryNav li a
{
	display:block;
	height:48px;
	text-indent:-1000000px;
	background-image:url(/media/build/catnav.gif);
}

.btnAirbrush a{width:138px;background-position:0px 0px;margin-right:3px;}
.btnBooth a{width:115px;background-position:-141px 0px;margin-right:3px;}
.btnEquipment a{width:171px;background-position:-259px 0px;margin-right:3px;}
.btnAccessories a{width:182px;background-position:-433px 0px;margin-right:3px;}
.btnPromotional a{width:189px;background-position:-618px 0px;margin-right:4px;}
.btnPackages a{width:149px;background-position:-809px 0px}

.btnAirbrush a:hover{background-position:0px -51px}
.btnBooth a:hover{background-position:-141px -51px}
.btnEquipment a:hover{background-position:-259px -51px}
.btnAccessories a:hover{background-position:-433px -51px}
.btnPromotional a:hover{background-position:-618px -51px}
.btnPackages a:hover{background-position:-809px -51px}

.btnAirbrush a.on{width:138px;background-position:0px -102px;margin-right:3px;}
.btnBooth a.on{width:115px;background-position:-141px -102px;margin-right:3px;}
.btnEquipment a.on{width:171px;background-position:-259px -102px;margin-right:3px;}
.btnAccessories a.on{width:182px;background-position:-433px -102px;margin-right:3px;}
.btnPromotional a.on{width:189px;background-position:-618px -102px;margin-right:4px;}
.btnPackages a.on{width:149px;background-position:-809px -102px}

.categoryRow
{
	float:left;
	position:relative;
	/* width:961px;	
	clear:left; */
	margin:0 0 20px 0;
	background:url(/media/build/bg_cat.jpg) bottom left no-repeat;
}

.catItem
{
	float:left;
	margin:0 0 10px 0;
	width:470px;
	padding-bottom:130px;
}

.catItem h3{font-size:1.4em}

.catItem h3,
.catItem p
{
	padding:0 15px 10px 15px;
}

.catItem object,
.catItem embed
{
	margin-left:15px;
}

.catItem div
{
	position:absolute;
	bottom:0;
	left:495px;	
	width:450px;
}

.paddingRight20{padding-right:20px !important}
.paddingRight20 div{left:0px !important}

.categoryFeature
{
	float:left;
	width:959px;	
	background:url(/media/build/bg_cs_repeat.jpg) top left repeat-y;
}

.featureContent
{
	float:left;
	width:959px;
	background:url(/media/build/bg_cs_bottom.jpg) bottom left no-repeat;
}

.featureBg
{
	float:left;
	width:927px;
	padding:43px 12px 10px 20px;
	background:url(/media/build/bg_cs_top.jpg) top left no-repeat;
}

.customerServiceBox
{
	float:left;
	width:600px;
}
.customerServiceBox object,
.customerServiceBox embed
{
	display:block;
}

.customerServiceBox h4
{
	font-size:1.6em;
	padding:2px 0 10px 0;
}

.customerServiceBox p
{
	float:left;
	width:270px;
	padding:0 55px 0 0;
}

.customerServiceBox ul
{
	list-style-type:none;
	float:left;
}

.customerServiceBox ul li
{	
	background:url(/media/build/arrow.gif) top left no-repeat !important;
	padding:2px 0 0 15px;
}

.categoryFeature object,
.categoryFeature embed{margin-bottom:7px}

.whatOthersSay
{
	float:right;
	width:279px;
	padding:0 0 5px 0;
}

.whatOthersSay h4
{
	width:182px;
	height:37px;
	padding:3px 0 14px 0;
	background:url(/media/build/ttl_whatotherssay.gif) top right no-repeat;
	text-indent:-1000000px;
}

.whatOthersSay .blockquote
{
	float:left;
	font-size:1.2em;
	position:relative;
	background:url(/media/build/openquote.gif) top left no-repeat;
	padding:0 25px;		
}

.whatOthersSay .blockquote span
{
	position:absolute;
	bottom:0;right:0;	
	margin:0 4px 2px 0;
	background:url(/media/build/closequote.gif) bottom right no-repeat;			
	width:12px;
	height:10px;
}

.whatOthersSay p,
.em
{
	padding: 0 0 0 25px !important;
	font-style:italic;
	font-size:1.1em;
}

.productDetails
{
	float:left;
	width:960px;
	border-bottom:1px solid #333333;
	padding:15px 0 45px 0;
	margin:0 0 20px 0;
}

.details
{
	float:right;
	width:430px;
}

.details h2
{
	font-size:2.3em;
	padding:0 0 16px 0;
}

.details ul,
.details ol{margin:0 0 15px 17px}

.details h4
{
	font-size:1.2em;
	font-weight:bold;
}

.details h4 span
{
	text-decoration:line-through;
	display:block;
	color:#b8b8b8;
	font-weight:normal;
}

#priceSpan
{
	text-decoration:none;
	display:inline;
	font-size: 1.4em;
	color:#ffffff;
	font-weight:bold;
}

.productOptions
{
	float:left;
	min-height:60px;
	margin:25px 0 15px 0;
	background:url(/media/build/bg_productoptions.gif) top left repeat-x;
}

.productOptions label
{
	float:left;
	width:100px;
	color:#cccccc;
	font-size:1.2em;
	padding:0 0 0 34px;
}

.firstDDL
{
	padding-left:0px !important
}

#addToCart{float:left;clear:both}

.productImage
{
	float:left;
	width:465px;
}

.productImage .block{margin-bottom:15px;}

.productImage a
{
	float:left;
	margin-right:15px;
}

.productImage a img
{
	display:block;
	border:1px solid #333;
}

.productImage p
{
	float:left;
	clear:left;
	background:url(/media/build/bg_enlarge.gif) top left no-repeat;
	padding:0 0 0 13px;
	margin:3px 0 0 3px;
	font-size:1.1em;
}

.videoContent
{
	float:left;
	width:960px;
	border-top:1px solid #fff;
	padding:20px 0 45px 0;
}

.videoDescription
{
	width:315px;
	float:right;
}

.videoDescription h2,
.videoDescription object,
.videoDescription embed
{
	display:block;
	font-size:1.9em;
	margin:0 0 10px 0;
}

.video
{
	float:left;
	width:620px
}

.video object,
.video embed
{
	width:622px !important;
	height:373px !important;
}

.videoGallery
{
	float:left;
	position:relative;	
	border-top:1px solid #666;
	border-bottom:1px solid #666;
	margin:25px 0 0 0;
	/*width:920px;*/
	/* padding:14px 0 13px 40px; */
	width:890px;	
	padding:14px 0 13px 10px;
}

.videoGallery ul
{
	width:885px;
	height:108px;
	overflow:hidden;
	list-style-type:none
}

.videoGallery li
{
	float:left;
	width:177px;
}

.videoGallery li a
{
	display:block;
	height:105px;
	width:155px;
	position:relative;
	margin:0 12px;
	border:1px solid #666;
}

.videoGallery li a:hover{border-color:#fff;text-decoration:none}

.videoGallery li img{float:left;}

.videoGallery li span
{
	position:absolute;
	bottom:0;left:0;
	display:block;
	width:140px;
	height:40px;
	margin:0 0 0 10px;
}

.videoGallery li .opacity
{
	position:absolute;
	bottom:0;left:0;
	display:block;
	background-color:#000;	
	width:155px;
	height:46px;
	margin:0 !important;
}

#btnPrevious,
#btnNext
{
	display:block;
	float:left;
	height:135px;
	width:30px;
	text-indent:-1000000px;
	margin:25px 0 0 0;
	border-top:1px solid #666;
	border-bottom:1px solid #666;
	background-image:url(/media/build/videotoggle.jpg);
}

#btnPrevious{background-position:-58px 0px}
#btnNext{background-position:-102px 0px}

a:hover#btnPrevious{background-position:-1px 0px}
a:hover#btnNext{background-position:-153px 0px}

.mainContent,
.register
{
	float:left;
	width:960px;
	border-top:1px solid #fff;
	padding:5px 0 0 0;
}

.mainContent{min-height:400px}

.register{padding-top:15px !important}

.register .left
{
	float:left;
	width:520px;
	padding:0 20px 0 0;
}

.register .right
{
	float:left;
	width:390px;
	min-height:485px;
	padding:0 0 0 28px;
	border-left:1px solid #333333;
}

/* addition to .mainContent */
.register .left ol,
.register .left ul,
.article ol,
.article ul,
.mainContent ol,
.mainContent ul
{
	margin:0 0 0 17px;
}

.contactUsContent .left
{
	width:384px;
	float:left;
	min-height:387px;
	border-right:1px solid #333333;
}

.contactUsContent .right
{
	width:175px;
	float:right;
	padding:0 0 0 24px;	
}

.article
{
	float:right;
	width:705px;
	padding:25px 0 0 0;
}

.mainContent h2
{
	font-size:2.0em;
	padding:0 0 10px 0;
}

ul.list 
{
	float:left;
	width:705px;
	list-style-type:none;
	margin:15px 0 0 0;
}

ul.list li
{	
	float:left;
	width:705px;	
	background:url(/media/build/bg_list.gif) top left no-repeat;
	padding:22px 0 20px 0;
}

ul.list .block
{
	float:left;
	width:105px;
	padding:3px 25px 0 0;
}

ul.resources .icon
{
	float:left;
	display:block;		
	padding:0 15px 0 0;
}

ul.list div
{
	float:left;
	width:575px;
}

/*overrides width defined in ul.list div*/
ul.resources div
{
	width:658px !important;
	padding-bottom:10px;
}

ul.resources .btnDownload
{
	clear:left;	
}

ul.list h3
{
	display:block;
	font-size:1.4em;
	padding:0 0 6px 0;
}

ul.list object,
ul.list embed{display:block;margin-bottom:6px}

.subnav
{
	float:left;
	width:221px;
	background:url(/media/build/bg_subnav_top.gif) top left no-repeat;
	padding:50px 0 0 0;
}

.subnav ul
{
	float:left;
	width:221px;	
	list-style-type:none;
	padding:0 0 6px 0;
	margin:0;
	background:url(/media/build/bg_subnav_bottom.gif) bottom left no-repeat;
}

.subnav li
{
	float:left;
	width:217px;
	font-weight:bold;	
	font-size:1.5em;
	padding:0 2px 0 2px;
	background:url(/media/build/bg_subnav_content.gif) top left repeat-y;
}

.subnav li .li
{
	display:block;
	float:left;
	width:190px;
	padding:12px 13px 12px 14px;
	background:url(/media/build/bg_subnav_li.gif) top left no-repeat;
}

.subnav .first {background-image:none !important}

a.on{color:#8f8f8f !important}

.crumbtrail
{	
	padding:0 0 10px 0;	
	color:#999999;
	margin-top:-5px;
}

.crumbtrail p{font-size:1.1em}

.rightFeature
{
	float:right;
	width:260px;
	padding:0 0 27px 30px;
}

.rhsImage
{
	float:right;
	margin:0 0 13px 0;
}

#theTube embed,
#theTube object
{
	width:260px !important;
	height:165px !important;
	margin:0 0 10px 0;
}

.docResources
{
	float:left;
	width:260px;
	background:url(/media/build/bg_docresources_content.gif) top left repeat-y;
}

.docTop
{
	float:left;
	width:260px;
	height:9px;
	background:url(/media/build/bg_docresources_top.gif) top left no-repeat;
	font-size:0;
}

.docContent
{
	float:left;
	position:relative;
	width:210px;
	padding:3px 10px 15px 40px;
	background:url(/media/build/bg_docresources_bottom.gif) bottom left no-repeat;
}

.docContent .pdf
{
	position:absolute;
	top:0;left:0;
	margin:7px 0 0 10px;
}

.docContent h4
{
	font-size:1.4em;	
	padding:0 0 4px 0;
}

.docContent object,
.docContent embed
{
	float:left;
	display:block;
}

.docContent .btnSmlDownload
{
	margin-left:-27px;
}

ul.faq
{
	float:left;
	width:705px;
	list-style-type:none;
	margin:5px 0 10px 0;
	border-bottom:1px solid #666;
	padding-bottom:15px;
}

ul.faq  .q{padding-top:15px;}

ul.faq  .q a
{
	font-weight:bold;
	padding:0 0 0 12px;
	cursor:pointer;
}

a.closed{background:url(/media/build/faq_closed.gif) top left no-repeat;}
a.opened{background:url(/media/build/faq_opened.gif) top left no-repeat;}

ul.faq .a
{
	background:url(/media/build/bg_faq.gif) bottom left no-repeat;
	padding:15px 18px;
}

.personnelContent
{
	float:left;
	width:960px;	
}

.personnelContent object,
.personnelContent embed
{
	display:block;
}

.withBorder
{
	border-top:1px solid #ffffff;
	padding-top:15px;
}

ul.personnel
{
	float:left;
	width:605px;
	list-style-type:none;	
}

.personnelContent h3
{
	font-size:2.0em;
	padding:0 0 10px 0;
}

ul.personnel li
{
	float:left;
	width:605px;
	padding:15px 0px;
	background:url(/media/build/bg_keypersonnel.gif) top left no-repeat;
}

ul.personnel .first{background:none !important}

ul.personnel img.block
{
	float:left;
	display:block;
	width:115px;
	padding:0 15px 0 0;
}

ul.personnel div
{
	float:left;
	width:475px;
}

.personnelContent h4
{
	padding:0 0 6px 0;
}

p.date{font-size:0.9em}
.mainContent p.date{font-size:1.1em;padding-bottom:10px}
.personnel .date{padding-top:7px}

.personnelContent .productCatalogue,
.personnelContent .roxtanNewsletter
{
	float:right !important;
	margin-bottom:6px !important;
}

.whatOthersSayInPersonnel
{
	float:right;
	width:309px;
	background:url(/media/build/bg_whatothersay_content.gif) top left repeat-y;
	margin:0 0 25px 0;
}

.whatOthersSayInPersonnel h3
{
	float:left;
	width:309px;
	height:85px;
	background:url(/media/build/ttl_img_whatotherssay.gif) top left no-repeat;
	text-indent:-1000000px;
}

.whatOthersSayInPersonnel .bg
{
	width:280px;
	float:left;
	background:url(/media/build/bg_whatothersay_footer.gif) bottom left no-repeat;
	padding:0 14px 6px 15px;
}

.inAboutUs .bg{padding-bottom:25px !important}

.whatOthersSayInPersonnel .blockquote
{
	display:block;
	position:relative;
	float:left;clear:left;	
	padding:0 22px 0 22px;
	background:url(/media/build/openquote.gif) top left no-repeat;		
	width:236px;	
	font-size:1.0em;
	margin:0;
}

.whatOthersSayInPersonnel .blockquote span
{	
	position:absolute;
	bottom:-7px;right:0;
	margin-bottom:2px;	
	background:url(/media/build/closequote.gif) bottom right no-repeat;			
	width:12px;
	height:10px;
}

.whatOthersSayInPersonnel .em
{
	display:block;
	width:236px;
	font-size:0.9em;
	padding:0 22px 10px 22px !important; 
}

.testimonials
{
	float:left;	
	position:relative;
	width:526px;
	height:310px;
	padding:15px 0 14px 18px;
	margin:15px 0 0 0;	 
	background:url(/media/build/bg_testimonials.gif) top left no-repeat;
}

#overflow
{
	position:absolute;
	float:left;
	width:510px;
	overflow:hidden;
}

.overflowHidden
{
	float:left;
	width:510px;
	height:307px;
	overflow:hidden;
	position:relative;
}

.testimonials p{font-size:1.0em;}

.testimonials .blockquote
{
	display:block;
	position:relative;
	float:left;clear:left;
	padding:0 22px 0 22px;
	background:url(/media/build/openquote.gif) top left no-repeat;		
	width:431px;	
	font-size:1.2em;
	margin:5px 0 0 0;
}

.testimonials .blockquote span
{	
	position:absolute;
	bottom:0;right:0;
	margin-bottom:-5px;
	background:url(/media/build/closequote.gif) bottom right no-repeat;			
	width:12px;
	height:10px;
}

.testimonials p span
{
	font-size:1.1em !important;
	font-style:italic;
	display:block;
	clear:left;
}

.testimonials .em
{	
	padding:0 0 10px 20px !important; 
}

.paddingTop20{padding-top:20px}

#Scrollbar-Container {
	position: absolute;
	right:0;top:0;
	width:20px;
	margin:19px 0 0 0;	
	padding:0 16px 0 0;
}

.Scrollbar-Track
{
	position:absolute;
	top:0;
	right:0;
	width:18px;
	height:301px;
	background:url(/media/build/scroll_bg.gif) top right repeat-y;
}

.Scrollbar-Up,
.Scrollbar-Down
{
	position:absolute;
	width:18px;
	height:19px;
}

.Scrollbar-Up{top:-19px;background:url(/media/build/scroll_top.gif) top left no-repeat;}
.Scrollbar-Down{bottom:-19px;background:url(/media/build/scroll_bottom.gif) top left no-repeat;}

.Scrollbar-Handle
{
	position: absolute;
	top: 0px; 
	margin-left: 1px;
	width: 16px; 
	height: 29px;
	background: url(/media/build/scroll_tracker.gif) no-repeat top left;
}

/* start of registration and contact form */

.freeSampleOption,
.register .row
{
	float:left;
	width:390px;
	padding:3px 0 7px 0;
}
.companyarea{
	display: none;
}
.companyarea2{
	display: block;
}
.register .row2new
{
	float:left;
	width:390px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 7px;
	padding-left: 0;
}
.lblHalfLeft2new
{
	float:left;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 8px;
	padding-right: 16px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.contactUsContent object, .contactUsContent embed,
.register object, .register embed
{
	display:block;
	margin:-3px 0 20px 0;
}

.contactUsContent .row
{
	float:left;
	width:384px;
	padding:3px 0 5px 0;
}

.freeSampleImg
{
	float:left;
	text-indent:-1000000px;
	background:url(/media/build/ttl_freesample.gif) top left no-repeat;
	height:62px;
	width:106px;
	margin-left:15px;
}

.freeSampleOption2 label
{
	float:left;
	width:165px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

.freeSampleOption label
{
	float:right;
	width:265px;	
	padding:14px 0 0 0;
}

.ddlSampleType2
{
	width:164px;
	height:20px;
}

.ddlSampleType
{
	width:250px;
	height:20px;
}

.ddlQuarter
{
	width:84px;
	height:20px;
}
.ddlRegType 
{
    width:250px;
    float:right;
}
.dllRegTypeWrapper .dropdown {float:right; margin-top:-5px;}
.freeSampleOption .dropdown, .freeSampleOption select {float:right;}

.fieldSupportText {position:absolute; right:0; top:3px; color:#878787;}
.formSeparator {margin-top:5px; padding-top:13px; border-top:1px solid #333333;}
.register .formSeparator {padding-top:13px; }
#companyRegFields {padding-bottom:4px; float:left;}

.lblHalfLeft,
.lblHalfRight,
.lblFull,
.lblState,
.lblPostcode,
.lblContactHalf,
.lblContactFull
{
	float:left;
	font-size:1.2em;
}

.lblHalfLeft {width:195px;}
.lblHalfRight {width:195px;}
.lblFull {width:400px;}
.register .lblFull {width:390px;}
.lblState {width:103px;}
.lblPostcode {width:92px;}
.lblContactHalf{width:183px;}
.lblContactFull{width:345px;}

.txtForgottenPassword,.txtForgottenPasswordError,
.txtLoginField, .txtLoginFieldError, 
.txtHalfLeft, .txtHalfLeftError,
.txtHalfRight,.txtHalfRightError,
.txtFull,.txtFullError,
.txtQuarter,.txtQuarterError,
.txtContactHalf,.txtContactHalfError,
.txtContactFull,.txtContactFullError,
.txtEMF,.txtEMFError
{
	display:block;	
	padding:6px 5px 0 5px;
	height:23px;
	margin:4px 0 0 0;
	background-image:url(/media/build/bg_inputs.gif);
}

.txtHalfLeft{width:173px;background-position:-5px -4px}
.txtHalfRight{width:184px;background-position:-201px -4px}
.txtHalfLeftError{width:173px;background-position:-5px -38px}
.txtHalfRightError{width:184px;background-position:-201px -38px}
.txtFull{width:380px;background-position:-5px -75px}
.txtFullError{width:380px;background-position:-5px -110px}
.txtQuarter{width:82px;background-position:-6px -146px}
.txtQuarterError{width:82px;background-position:-103px -146px}
.txtContactHalf{width:152px;background-position:-189px -183px}
.txtContactFull{width:334px;background-position:-5px -220px}
.txtContactHalfError{width:152px;background-position:-6px -183px}
.txtContactFullError{width:334px;background-position:-5px -258px}
.txtLoginField{width:212px;background-position:-221px -474px}
.txtLoginFieldError{width:212px;background-position:-221px -509px}
.txtForgottenPassword{width:205px;background-position:-3px -625px;font-size:1.1em;float:left;}
.txtForgottenPasswordError{width:205px;background-position:-228px -625px;font-size:1.1em;float:left;}
.txtEMF{width:196px;background-position:-5px -474px}
.txtEMFError{width:196px;background-position:-5px -509px;}

.txtForgottenPassword input,.txtForgottenPasswordError input,
.txtLoginField input, .txtLoginFieldError input, 
.txtHalfLeft input, .txtHalfLeftError input,
.txtHalfRight input,.txtHalfRightError input,
.txtFull input,.txtFullError input,
.txtQuarter input,.txtQuarterError input,
.txtContactHalf input,.txtContactHalfError input,
.txtContactFull input,.txtContactFullError input,
.txtEMF input,.txtEMFError  input
{
	border:0;
	background:none;
	outline:0;
	font-size:1.0em;
	color:#706e6e;
}

.txtForgottenPassword input,.txtForgottenPasswordError input{width:205px;font-size:1.1em !important}
.txtLoginField input, .txtLoginFieldError input{width:212px}
.txtHalfLeft input, .txtHalfLeftError input{width:173px;}
.txtHalfRight input,.txtHalfRightError input{width:184px;}
.txtFull input,.txtFullError input{width:380px;}
.txtQuarter input,.txtQuarterError input{width:82px;}
.txtContactHalf input,.txtContactHalfError input{width:152px;}
.txtContactFull input,.txtContactFullError input{width:334px;}
.txtEMF input,.txtEMFError  input{width:196px;}

.txtLoginField,
.txtLoginFieldError
{
	float:left;
	font-size:1.2em;
	margin:14px 0 0 0;
}

.txtContactEnquiry
{
	display:block;
	padding:5px;
	margin:4px 0 0 0;	
	width:335px;
	height:89px;			
	background:url(/media/build/bg_inputs.gif) -5px -295px;
}

.txtContactEnquiry textarea
{
	color:#706e6e;
	font-size:1.0em;
	background:none;
	outline:0;
	border:0;
	width:335px;
	height:89px;		
	font-family:arial;
	overflow:hidden;
}

.txtEMFMessage
{
	display:block;
	border:0;
	padding:5px;
	margin:4px 0 0 0;
	color:#706e6e;
	font-size:1.0em;
	width:429px;
	font-family:arial;
	height:76px;		
	overflow:hidden;
	background:url(/media/build/bg_inputs.gif) -7px -667px;
}

.btnForgottenSubmit{float:left;margin:4px 0 0 7px}
.btnInputLogin{float:right;margin:14px 0 0 0}
.btnSubmit{float:right;margin:7px 1px 0 0;}
.btnContactSubmit{float:right;margin:7px 38px 0 0;}
.required{font-size:1.1em;color:#333333}

/* end of registration  and contact form */ 

.footer
{
	float:left;
	position:relative;
	width:100%;
	z-index:1;overflow:hidden;	
	padding:25px 0 155px 0;
	min-width:960px;
	background:url(/media/build/bottom.jpg) bottom center no-repeat;
}

.footerContent
{
	position:relative;
	float:left;
	width:100%;
	background:url(/media/build/footerbg.gif) top left repeat-y;
}

.footerTop
{
	float:left;
	position:relative;
	min-height:108px;
	width:100%;
	background:url(/media/build/footertop.gif) top left no-repeat; 
}

.dlShadow
{
	float:left;
	width:958px;
	background:url(/media/build/test.gif) bottom left no-repeat;
}

.findUs
{
	float:left;
	list-style-type:none;
	padding:5px 22px 0 8px;
}

.findUs .ttl,
.btnFacebook a,
.btnYouTube a
{
	display:block;
	float:left;
	height:25px;
	text-indent:-10000000px;
	background-image:url(/media/build/findus.gif);
}

.findUs li{float:left}

.findUs .ttl{width:67px;background-position:0px 0px}
.btnFacebook a{width:25px;background-position:-67px 0px;margin-right:9px}
.btnYouTube a{width:25px;background-position:-134px 0px;}

#btnEmailToAFriend
{
	float:left;
	width:185px;
	height:25px;
	padding:5px 0 0 0;
	background:url(/media/build/btn_emailtoafriend_off.gif) bottom left no-repeat;
	text-indent:-10000000px;
}

.footerContent .dlAboutUs,
.footerContent .dlProducts,
.footerContent .dlEducation,
.footerContent .dlSecureShopping
{
	float:left;
	position:relative;
	margin-top:30px;
	z-index:2;	
}

.footerContent dl{float:left;}

.dlAboutUs {clear:left;width:192px;margin-right:17px;margin-left:28px;}
.dlProducts {width:175px;margin-right:17px;margin-left:20px;}
.dlEducation {width:175px;margin-right:17px;margin-left:23px;}
.dlSecureShopping {width:190px;margin-left:32px;}

.footerContent h4
{
	font-size:1.7em;
	padding-bottom:4px;
}

.footerContent dd
{
	font-size:1.2em;
	background:url(/media/build/arrow.gif) top left no-repeat;
	padding:2px 0 0 13px;
}

.dlSecureShopping dd
{
	background:url(/media/build/img_secureshopping.gif) top left no-repeat;
	width:177px;
	height:77px;
	margin:5px 0 0 2px;
	text-indent:-100000px;
}

.fastShipping
{	
	position:absolute;
	top:0;right:0;
	width:123px;
	height:118px;
	/* margin:27px 292px 0 0; */
	margin:27px -9px 0 0;			
	background:url(/media/build/tag_fastshipping.gif) top left no-repeat;
	text-indent:-100000px;
	z-index:2;
}

.footerLogo a
{
	position:absolute;
	display:block;
	width:386px;
	height:65px;
	background:url(/media/build/img_footerlogo.jpg) top left no-repeat;
	text-indent:-1000000px;
	bottom:-155px;left:0;
	margin:0 0 32px 257px;
	z-index:2;
}

.disclaimerLeft
{
	position:absolute;
	bottom:-155px;left:0;
	font-size:1.1em;
	color:#696969;
	margin:150px 0 5px 134px;
}

.disclaimerRight
{
	position:absolute;
	bottom:-155px;right:0;
	font-size:1.1em;
	color:#696969;
	margin:0 135px 5px 0;
}

.disclaimerLeft a,
.disclaimerRight a 
{	
	color:#696969;
}

p.error{color:#e50000; margin-bottom:10px;}

#featuredBasket
{
	position:absolute;
	float:right;
	z-index:55;
	top:0;right:0;
	margin:80px 25px 0 0;
	width:342px;
}

.featHeader
{
	float:left;
	width:342px;
	height:28px;
	background:url(/media/build/feat_bag_top.png) top left no-repeat;
}

.featClass
{
	float:left;
	width:342px;
	height:30px;
	background:url(/media/build/feat_bag_bottom.png) bottom no-repeat;	
}

.featBasket
{
	float:left;
	width:313px;
	padding:0 11px 0 18px;	
	background:url(/media/build/feat_bag_content.png) top left repeat-y;	
}

.featBasket .row
{
	float:left;
	width:285px;
	padding:5px 0 10px 0;
	margin:0 13px 0 15px;
}

.featBasket table
{
	float:right;
	width:150px;	
	font-size:1.2em;
	margin:0 0 0 15px;
}
.featBasket .bt{width:110px}
.featBasket .btt{width:250px}
.paddingBottom10{width:100%;float:left;padding-bottom:10px}

#btnClearItems{clear:left;}

.addB
{
	padding-top:10px !important;
	border-top:1px solid #4b4b4b;
}

.marginTop7{margin-top:7px}

.addBottomBg
{
	float:left;
	width:285px !important; 
	padding:0 13px 10px 15px !important;
	margin:0 !important;
	background:url(/media/build/feat_bag_bg.jpg) bottom left no-repeat;
}

.addBottomBg table
{	
	width:100%;
	border-top:1px solid #4b4b4b;
	float:left;
	margin:0 0 10px 0 !important
}

.addBottomBg table td{padding-top:10px}

.btnContinueShopping,
.btnCheckoutShopping
{
	display:block;
	height:25px;
	text-indent:-1000000px;
	background-image:url(/media/build/btn_featimages.gif);
}

.btnContinueShopping {float:left;width:161px;background-position:-2px -2px}
.btnCheckoutShopping {float:right;width:104px;background-position:-3px -41px}

.btnContinueShopping:hover {background-position:-170px -2px}
.btnCheckoutShopping:hover{background-position:-172px -41px}

span.signUpText,
span.signUpTextError{
	display:block;
	float:left;
	width:122px;
	height:21px;
	padding:4px 5px;
	margin-top:3px;
}

span.signUpEmail,
span.signUpEmailError{
	display:block;
	float:right;
	width:132px;
	padding:4px 5px;
	margin-top:3px;
	height:21px;
}

.signUpText {background:url(/media/build/bg_input_text.gif) top left no-repeat;}
.signUpTextError {background:url(/media/build/bg_input_texterror.gif) top left no-repeat;}

.signUpEmail {background:url(/media/build/bg_input_email.gif) top left no-repeat;}
.signUpEmailError {background:url(/media/build/bg_input_emailerror.gif) top left no-repeat;}

.signUpText input,
.signUpTextError input{
	width:118px;
}

.signUpEmail input,
.signUpEmailError input{
	width:130px;
}

.signUpText input,
.signUpTextError input,
.signUpEmail input,
.signUpEmailError input
{
	border:0;
	outline:0;
	background:none;
	height:21px;
	margin-left:3px;
	color:#706e6e;
	font-size:1.2em;
}

.ddlQuantity,
.ddlStrength
{
	height:21px;
	font-size:1.1em;
	display:block;
	margin:3px 0 0 0;	
}

.ddlQuantity{width:80px}
.ddlStrength{width:95px}

/* START - Pop up styles for email a friend and change delivery details */

#roxtanOverlay
{
	position:absolute;
	display:none;
	top:0;left:0;
	width:100%;
	height:100%;
	background-color:#000;
	z-index:15;
}

#roxtanOverlayContent
{
	position:absolute;
	display:none;
	top:0;
	left:50%;
	margin-top:100px;
	margin-left:-247px;
	width:495px;
	z-index:16;
}		

.overlayTop
{
	float:left;
	width:495px;
	height:12px;
	background:url(/media/build/bg_changedelivery_top.gif) top left no-repeat;
}

.overlayContent
{
	float:left;
	width:495px;
	background:url(/media/build/bg_changedelivery_content.gif) top left repeat-y;
}

.overlayBottom
{
	float:left;
	width:495px;	
	height:11px;
	background:url(/media/build/bg_changedelivery_bottom.gif) bottom left no-repeat;
}

.oc
{
	float:left;
	width:445px;
	padding:10px 25px 5px 25px;
	background:url(/media/build/bg_changedelivery_gradient.gif) bottom left no-repeat;
}

.ocRow
{
	float:left;
	width:437px;
	font-size:1.2em;
	padding:0 0 7px 0;
}

.ocRow img{float:left;margin-bottom:10px}
.ocRow p{font-size:1.0em}
.ocRow a.floatRight{margin:-10px -20px 0 0;}

.ocBorder
{
	border-top:1px solid #353535;
	margin-top:18px !important;
	padding-top:10px !important;
}

.ocRow .floatLeft
{
	font-size:0.9em;
	color:#353535;
}

.lblEMFFirstName,
.lblEMFEmailAddress
{
	float:left;
	width:206px;
}

.lblEMFFirstName
{
	padding-right:25px;
}

/* END - Pop up styles for email a friend and change delivery details */

/* CUSTOM DROP DOWN STYLES */
.desc { color:#706e6e;}
.desc a {color:#706e6e;}

.dropdown dd, 
.dropdown dt, 
.dropdown ul 
{ 
	margin:0px; 
	padding:0px; 
}

.dropdown dd { position:relative; }

.dropdown a, 
.dropdown a:visited 
{ 
	color:#706e6e; 
	text-decoration:none; 
	outline:none;
}

.dropdown a:hover {color:#706e6e;}
.dropdown dt a:hover { color:#ffffff; }

.dropdown
{
	width:135px;
	border-top:1px solid #424141;
	border-bottom:1px solid #424141;
	padding-top:1px;
	height:26px;
	background-color:#252525;
	margin:5px 0 0 0;
}

.lblState .dropdown {margin-top:4px}

.dropdown dt 
{
	background:url(/media/build/ddl_left.gif) top left no-repeat;
	height:29px;
	display:block;		
	margin-top:-2px;
	font-size:12px;
}

.dropdown dt a 
{
	background:url(/media/build/ddl_button.gif) no-repeat scroll right center; 
	display:block; 
	padding:6px 0 0 8px;
	height:23px;
	cursor:pointer;
}

.dropdown dt a span 
{
	cursor:pointer; 
	display:block; 
	padding:5px;
}

.dropdown dd ul 
{ 
	background-color:#252525; 
	border-left:1px solid #424141; 
	border-right:1px solid #424141; 
	border-bottom:1px solid #424141;	
	color:#706e6e; 
	display:none;
	left:0px; 
	font-size:10px;	
	padding:5px 0px 5px 0px; 
	position:absolute; 
	top:-3px; 
	list-style:none;
	z-index: 4;
}
					  
.dropdown span.value { display:none;}
.dropdown dd ul li a { cursor:pointer;padding:1px 7px; display:block;}
.dropdown dd ul li a:hover {color:#fff}

.sitemap
{
	list-style-type:none;
	margin-top:15px;
}

.sitemap ul{list-style-type:none}

.sitemap li
{
	background:url(/media/build/r-arrow.gif) top left no-repeat;
	padding:0 0 10px 13px;
	font-weight:bold;
}

.sitemap a {text-decoration:underline}
.sitemap a:hover {text-decoration:none}

.sitemap ul a {text-decoration:none}
.sitemap ul a:hover {text-decoration:underline}

.sitemap li li 
{
	font-size:1.0em;
	font-weight:normal;
	padding-bottom:0;
}

.errorBox
{
	float:left;	
	clear:both;
	margin:10px 0;
	color:#e50000;
	font-size:1.2em;
}

.errorBox ul{margin-left:17px}
.errorBox li{font-size:1.0em}

.success{font-weight:bold;color:#689025}


















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
